#!/usr/bin/python

import sys
import os


if os.fork():
    sys.exit(0)
if os.fork():
    sys.exit(0)
os.setsid()  ### New to 1.9.3, guarantees complete fork
sys.argv.pop(0)
executable = sys.argv[0]
os.execvp(executable, sys.argv)
